USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.LK_ACCS_TYPE NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.IPL_ORDR_ACCS_INFO NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_ACCS_ARNGT  NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_ACCS_TYPE WITH (ROWLOCK)
GO

INSERT INTO dbo.LK_ACCS_TYPE(ACCS_TYPE_ID,ACCS_TYPE_DES,CREAT_DT,MODFD_DT,MODFD_BY_USER_ID,CREAT_BY_USER_ID,REC_STUS_ID)
     VALUES('Originating','Originating',GETDATE(),GETDATE(),1,1,1)

INSERT INTO dbo.LK_ACCS_TYPE(ACCS_TYPE_ID,ACCS_TYPE_DES,CREAT_DT,MODFD_DT,MODFD_BY_USER_ID,CREAT_BY_USER_ID,REC_STUS_ID)
     VALUES('Terminating','Terminating',GETDATE(),GETDATE(),1,1,1)
         
GO

ALTER TABLE dbo.LK_ACCS_TYPE CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_ACCS_ARNGT  CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.IPL_ORDR_ACCS_INFO CHECK CONSTRAINT ALL
GO